<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, 
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, 
$page, $Nom_Client, $NumAbat;
// entete de la page

/*
modif_d_qtv_l_check.php?
ordre=4&
Num_ligne_qtv_detv=5&
num_ligne_lot_decoupe=3&
num_lot_decoupe=JR31CAN16&
num_client_decoupe=55&
poid_decoupe=515.00&
id_plu=904&
poids_qtv=2.5&
qte_qtv=50&
qtv_clos=true
*/

$Num_ligne_qtv_detv=$_GET['Num_ligne_qtv_detv'];
$ordre=$_GET['ordre'];
$num_lot_decoupe=$_GET['num_lot_decoupe'];
$num_ligne_lot_decoupe=$_GET['num_ligne_lot_decoupe'];
$num_client_decoupe=$_GET['num_client_decoupe'];
$poid_decoupe=$_GET['poid_decoupe'];

$id_plu=$_GET['id_plu'];
$poids_qtv=$_GET['poids_qtv'];
$qte_qtv=$_GET['qte_qtv'];
$qtv_clos=$_GET['qtv_clos'];
$qtv_decl=$_GET['qtv_decl'];

Init_Head ();
Entete_Menu ();

Menu ();

Menu_baseH ();

$date = date("d-m-Y");

// menu haut new-supp-modif

echo "<center>Effacer une saisie <br><br>";
if ($qtv_clos==true) {
	$qtv_clos=1;
} else {
	$qtv_clos=0;
}

if ($qtv_decl==true) {
$qtv_decl="1" ;
} else {
$qtv_decl="0" ;
}

//
echo "<br>Num ligne : ".$Num_ligne_qtv_detv."<br>";
echo "QtvClos : ".$qtv_clos."<br>";
echo "QtvDecl : ".$qtv_decl."<br>";

$sql = "UPDATE quantitative_detail SET
`Num_ligne_qtv`='$num_ligne_lot_decoupe', 
`plu`='$id_plu', 
`poids_qtv`='$poids_qtv',
`qte_qtv`='$qte_qtv',
`decl`='$qtv_decl',
`cloture`='$qtv_clos'
WHERE `Num_ligne_qtv_det` = $Num_ligne_qtv_detv";


echo "Sql : ".$sql ;

$res = mysqli_query($link, $sql);

echo "<br>Resultat query : ".$res ;
Header("Location: ajout_detail_qtv.php?ordre=$ordre&num_lot_decoupe=$num_lot_decoupe&poid_decoupe=$poid_decoupe&num_ligne_lot_decoupe=$num_ligne_lot_decoupe&num_client_decoupe=$num_client_decoupe");
?>
